@charset "UTF-8";

/* ============================================================ */
/*											 	国道詳細表示用												 */
/* ============================================================ */
/* --- メインエリア --- */
/*
.main {
	margin: 1em;
}
*/
/*---------------------------------------------------------*/
/*											 国道タイトル											 */
/*---------------------------------------------------------*/
div.route-title {
	text-align: center;
	margin: 10px;
	padding: 6px 6px; /* 見出しエリアのパディング（上下、左右） */
	background-color: #f9f9f9; /* 見出しエリアの背景 */
	border: 1px #c0c0c0 solid; /* 見出しエリアの境界線 */
	border-bottom: 3px #c0c0c0 solid;
}

/* --- 国道標識イメージ --- */
div.route-title div.route-image {
	margin: 0;
	padding: 0;
	text-align: center;
}

div.route-title div.route-image img {
	width: 86px;
	height: 82px;
	border: 0px transparent none;
}

/* --- 国道名称 --- */
div.route-title div.route-memo h2 {
	font-size: 26px;
}

/* --- 国道メモ --- */
div.route-title div.route-memo ul {
	list-style-type: none;
	text-align: left;
	line-height: 1.2;
}

div.route-title div.route-memo li {
	padding-left: 15px;
}

/*---------------------------------------------------------*/
/*												セクション											 */
/*---------------------------------------------------------*/
/* ------ セクション見出し共通 ------ */
.section {
	margin: 10px;
}

.section div.heading {
	margin-bottom: 0.5em;
	padding: 6px 6px; /* 見出しエリアのパディング（上下、左右） */
	background-color: #f9f9f9; /* 見出しエリアの背景 */
	border: 1px #c0c0c0 solid; /* 見出しエリアの境界線 */
	border-bottom: 3px #c0c0c0 solid;
	clear: both;	/*回り込み解除*/
}

.section div.heading h3 {
	margin: 0;
	padding: 3px 0 0 10px; /* 見出しのパディング（上右下左） */
	border-left: 5px #ff80ff solid; /* 見出しの左境界線 */
	line-height: 100%;
	text-align: left;
}

/* ------ コンテンツエリア共通 ------ */
.section div.contents {
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	font-size: 95%;
}

.section div.contents p {
	padding-bottom: 3px;
	padding-left: 10px;
	text-align: left;
}

/* リスト内の文字色変更（新道） */
div.contents span {
	color: darkviolet;
}
	
.section div.contents ul {
	line-height: 1.2;
	list-style-type: none;
	text-align: left;
	margin-left: 10px;
}

/* リストの1階層目 */
.section div.contents ul li {
	padding-left: 15px;
	padding-bottom: 3px;
	background: url("../image/sonota/sankaku01.png") no-repeat 0 1px;
}

/* リストの2階層目 */
.section div.contents li ul li {
	background: url("../image/sonota/sankaku06.png") no-repeat 0 1px;
}

/* ------ コンテンツ（基本情報表示部） ------ */
.section div.report .contents dl {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin-left: 10px;
	/*
	line-height: 125%;
	list-style-type: none;
	*/
}

.section div.report .contents dt {
	width: 7%;
	padding-left: 16px;;
	text-align: justify;
	text-align-last: justify;
	background: url("../image/sonota/sankaku01.png") no-repeat 0 3px;
	line-height: 1.35;
}

.section div.report .contents dd::before   {
	content: "：";
}

.section div.report .contents dd {
	width: 93%;
	text-align: left;
	line-height: 1.35;
}

/*
.section div.contents div.report dl {
	line-height: 125%;
	list-style-type: none;
}

.section div.contents div.report dt {
	padding-left: 15px;
	text-align: right;
	width: 5em;
	float: left;
	font-weight: bold ;
}

.section div.contents div.report span.normal-ic {
	font-weight: bold ;
	color: #009942;
}

.section div.contents div.report span.smart-ic {
	font-weight: bold ;
	color: purple;
}
*/
/* ------ コンテンツ（起点・終点地図(start-end-map)表示部） ------ */
.section div.start-end-map .contents {
	display: flex;
	justify-content: space-between;
}

/* --- リストエリア --- */
.section div.start-end-map .contents ul {
	width: 100%;
	margin: 0 100px;
	padding: 2px 0 0; /* リストエリアのパディング（上、左右、下） */
	list-style-type: none;
}

/* --- リスト項目 --- */
.section div.start-end-map .contents ul li {
	width: 49%; /* 項目の幅 */
	margin-left: 0;
	padding-left: 0;
	float: left;
}

/* --- 項目内容 --- */
.section div.start-end-map .contents ul dl {
	width: 400px; /* 内容の幅 */
	margin: 0 auto; /* 内容のセンタリング */
}

/* --- キャプションエリア --- */
.section div.start-end-map .contents ul dt {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin: 5px 0;
}

/* --- 地図エリア --- */
.section div.start-end-map .contents ul dd {
	text-align: center;/* 内容のセンタリング */
}

/* --- 左側のアイコンを消す --- */
.section div.start-end-map div.contents ul li {
	background: none;
}

/*---------------------------------------------------------*/
/*										フッターエリアを装飾									 */
/*---------------------------------------------------------*/
.footer {
	border-top: 1px #ffffff solid;
	background: url("../image/sonota/bg_footer.png") repeat-x 0 1px;
	padding-top: 10px;				/* パディング（上） */
	padding-bottom: 10px;				/* パディング（下） */
	color: #ffffff;
}

.footer a {
	color: #ffffff;
	text-decoration: none;
}

.footer a:hover
{
	color: #ff0000;
	text-decoration: underline;
}
